h1 {
 text-align:center;
}

body {
 background-color: #0a0;
}

body, button {
 font: 3vmin Courier, monospace;
 text-align: center;
}

main div {
 margin: 1em;
}

#cardsDIV {
 padding: 1em;
 border: 3px dotted #cc0;
 box-shadow: 0 0  0 2px #c90, inset 0 0 0 2px #c90;
 margin-bottom:2em;
 height:40vmin;
 display: flex;
 justify-content:center;
}

svg {
}

rect {
    rx:50;
    ry:50;
    fill:#fff; 
    stroke:#444;
    stroke-width:20;
}

text {
 font-size: 150px
}

div.vertSpaceDIV {
 height:4em;
}

#playerStatus {
 vertical-align:middle;
}

#bankrollDIV {
 width:7em;
 margin:2em auto;
 text-align:left;
}
